.moduletable-volto h3{
		color: #ffffff!important;
		font-size:1.6em;
		float:left;
		width:96%;
		background-color:#3c4854;
		font-family: 'Oswald', sans-serif;
		padding: 5px 5px 5px 10px;
}
.moduletable-volto{
float:left;
height:300px;
margin-bottom:20px;
}
.moduletable-volto .moduleItemTitle {
float:left;
font-size:1em;
width:100%;
height:50px;
position:relative;
top:-60px;
left:0px;
color:#ffffff;
background-image: url(../images/style1/bg_title.png);
background-repeat: repeat;
}

.moduletable-volto .moduleItemTitle a:link,
.moduletable-volto .moduleItemTitle a:visited
{
	float:left;
	margin-top:10px;
	margin-left:10px;
	width:100%;
		font-size:1.2em;
	color:#ffffff;
	font-weight:bold;
}

.moduletable-volto .moduleItemTitle a:hover{
	font-size:1.2em;
	color:  #fa5f00;
	font-weight:bold;
}
.moduletable-volto .moduleItemAuthor{
	float:left;
	border:none!important;
	margin-bottom:10px!important;
	margin-top:10px!important;
	font-size:1em;
	text-indent: 10px;
	font-weight:700;
	font-style: italic;
}
.volto_img{
background-image: url(../images/style1/volto_img.png);
 width:40px;
 height:40px;
float:left;
 }
.moduletable-volto{
	float:left;
}
.moduletable-volto img{
	width:350px;
}
#bannerbody{
	float:left;
}

#^amazingaudioplayer-1{
	float:left;
	height:80px;
}

.custom {
	margin:0px;
	padding:0px;
}


.moduletable-bannersquare{
float:left;
margin-top:-10px;
}

.moduletable-bannerside,
.-bannerside {
	width:350px!important;
	height:250px!important;
	float:left;
	margin-bottom:40px!important;
}

.moduletable-bannerbody{
float:left;
}

/***cerca**/

.moduletable-cerca{
	width:250px;
	margin-top:15px;

}

.moduletable-social{
	width:140px;
	height:40px;
	position:relative;
	top:-25px;
	left: 890px;

}

.k2SearchBlockForm{

}

.k2SearchBlockForm input{
height:40px;
	width:250px;
font-size:0.9em;
	border:1px solid #3c4854;
}

.k2SearchBlockForm input .button{
height:20px;
width:20px;
}

.ora{
	width:250px!important;
	margin-top:25px!important;
	height:30px!important;
	float:left!important;
}
/***K"**/
.jwDisqusListingCounterLink{
	display:none;
}

.moduletable-primopiano, #k2ModuleBox795{
	width:100%;
	float:left;
	display: block;
	margin-bottom:10px;

}
.moduleItemImage_primopiano{
	float:left;
}
.moduletable-primopiano .even0{
	width:100%;
	height:400px;
	float:left;
	
}

.even0 .moduleItemImage_primopiano {
		width:100%;

}

.even0 .moduleItemImage_primopiano  img{
		width:100%;
}

.even0 .moduleItemImage_primopiano .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
	 height: 357px;
	 width:600px;
    }

.even0 .moduleItemImage_primopiano .crop img{
    position:absolute;
    top:0px;
    left:0px;
    }

    
.even0 .moduleItemTitle_primopiano{
float:left;
font-size: 26px;
width:100%;
height:100px;
position:relative;
top:-100px;
left:0px;
color:#ffffff;
background-image: url(../images/style1/bg_title.png);
background-repeat: repeat;
}


 .even0 .moduleItemTitle_primopiano a:link,  .even0 .moduleItemTitle_primopiano a:visited{
		color:  #ffffff;
	padding:10px 10px 30px 12px;
	float:left;
}




 .even0 .moduleItemTitle_primopiano a:link,  .even0 .moduleItemTitle_primopiano a:visited{
		color:  #ffffff;
	
}

	
.even0 .moduleItemTitle_primopiano a:hover{
	color: #fa5f00;

}

.even0 .moduleItemExtraFieldsValue_primpiano{
	float:left;
	margin-left:0px;
	width:90%;

	font-size:1.2em;
}
.even0 .moduleItemExtraFieldsValue_primpiano{
	float:left;
	margin-left:20px;
	width:480px;

}


.moduletable-primopiano .even2, 
.moduletable-primopiano .even4 {
	float:left;
	width:47%;
	margin-bottom:5%;
}
.moduletable-primopiano .odd1,
.moduletable-primopiano .odd3
{
	float:left;
	width:47%;
	margin-right:6%;
	margin-bottom:5%;
}

.moduletable-primopiano .odd1 .moduleItemImage_primopiano,
.moduletable-primopiano .even2 .moduleItemImage_primopiano,
.moduletable-primopiano .odd3 .moduleItemImage_primopiano,
.moduletable-primopiano .even4 .moduleItemImage_primopiano {
	width:282px;
	margin-bottom:10px;
}
.moduletable-primopiano .odd1 .moduleItemImage_primopiano  img,
.moduletable-primopiano .even2 .moduleItemImage_primopiano  img,
.moduletable-primopiano .odd3 .moduleItemImage_primopiano  img,
.moduletable-primopiano .even4 .moduleItemImage_primopiano  img{
	width:282px!important;
}
.odd1 .moduleItemImage_primopiano .crop,
.even2 .moduleItemImage_primopiano .crop,
.odd3 .moduleItemImage_primopiano .crop,
.even4 .moduleItemImage_primopiano .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
	 height: 150px;
	 width:282px;
    }
.odd1 .moduleItemImage_primopiano .crop img,
.even2 .moduleItemImage_primopiano .crop img,
.odd3 .moduleItemImage_primopiano .crop img,
.even4 .moduleItemImage_primopiano .crop img{
    position:absolute;
    top:0px;
    left:0px;
    }

.odd1 .moduleItemTitle__primopiano ,
.even2 .moduleItemTitle__primopiano,
.odd3 .moduleItemTitle__primopiano,
.even4 .moduleItemTitle__primopiano  {
			color:  #3c4854;
			margin-top:10px;
			float:left;
}
.odd1 .moduleItemTitle_primopiano  a:link,
.odd1 .moduleItemTitle_primopiano  a:visited,
.even2 .moduleItemTitle_primopiano  a:link,
.even2 .moduleItemTitle_primopiano  a:visited,
.odd3 .moduleItemTitle_primopiano  a:link,
.odd3 .moduleItemTitle_primopiano  a:visited,
.even4 .moduleItemTitle_primopiano  a:link,
.even4 .moduleItemTitle_primopiano  a:visited
{
		color:  #3c4854;
		font-weight: 700;
		

}

.odd1 .moduleItemTitle_primopiano  a:hover,
.even2 .moduleItemTitle_primopiano  a:hover,
.odd3 .moduleItemTitle_primopiano  a:hover,
.even4 .moduleItemTitle_primopiano  a:hover{
			color: #fa5f00;
			font-weight:bold;
}
/***top news**/
.moduletable-topnews{
	float:left;
	width:100%;
}
.moduletable-topnews .odd1, 
.moduletable-topnews .odd3 {
	float:left;
	width:47%;
	margin-bottom:5%;
}

.moduletable-topnews .even0,
.moduletable-topnews .even2 
{
	float:left;
	width:47%;
	margin-right:6%;
	margin-bottom:5%;
}
.moduletable-topnews .moduleItemTitle_topnews{
		width: 100%;
}
.moduletable-topnews .moduleItemImage_topnews{
	width: 100%;
}
.moduletable-topnews .moduleItemImage_topnews img{
	width: 100%;
}
.moduletable-topnews .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
	 height: 150px;
	 width:282px;
    }
.moduletable-topnews .crop img{
    position:absolute;
    top:0px;
    left:0px;
    }

.moduleItemTitle_topnews{
			color:  #3c4854;
			margin-top:10px;
			float:left;
}
.moduleItemTitle_topnews a:link,
.moduleItemTitle_topnews a:visited{
		color:  #3c4854;
		font-weight: 700;
		

}

.moduleItemTitle_topnews a:hover{
			color: #fa5f00;
			font-weight:bold;
}

/***blocks**/
.moduletable-blocks h3,
.moduletable-blocks2 h3{
	float:left;
	width:100%;
	height:35px;
font-family: 'Oswald', sans-serif;
font-size:1.6em;
line-height:35px;
	color:  #3c4854;
	margin-bottom: 20px;
	background-image: url(../images/style1/blocks_title2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 34px;
	text-transform: uppercase;
}

.moduletable-blocks h3:first-letter,
.moduletable-blocks2 h3:first-letter
{
color: #ffffff!important;
text-indent: 34px;
font-size:23px;
letter-spacing: 2px;
background-color: #e2042d;
height:35px;
display: block;

}
.moduletable-blocks{
	float:left;
	width:100%;
	
}

.moduletable-blocks2{
	float:left;
	width:68%;


	
}

.clearblocks{
float:left;
width:100%;
		border-bottom: thin solid #3c4854;
			margin-bottom:20px;
}
.moduletable-blocks .even0, 
.moduletable-blocks .odd1, 
.moduletable-blocks .even2,
.moduletable-blocks .odd3, 
.moduletable-blocks .even4,
.moduletable-blocks .odd5 {
	float:left;
	width:30%;
	margin-bottom:7%;
	height:185px;
}

.moduletable-blocks .odd1{
	float:left;
	width:30%;
	margin-bottom:5%;
		margin-right:5%;
}

.moduletable-blocks .even0,
.moduletable-blocks .odd3,
.moduletable-blocks .even4
{
	float:left;
	width:30%;
	margin-right:5%;
		margin-bottom:5%;
}

.moduletable-blocks2 .odd1 {
	float:left;
	width:45%;
	margin-bottom:5%;
		margin-right:5%;
}
.moduletable-blocks2 .even0
{
	float:left;
	width:45%;
	margin-right:5%;
		margin-bottom:5%;
}
.moduletable-blocks .moduleItemTitle_blocks,
.moduletable-blocks2 .moduleItemTitle_blocks{
		width: 100%;
}
.moduletable-blocks .moduleItemImage_blocks,
.moduletable-blocks2 .moduleItemImage_blocks{
	width: 100%;
margin:0px 0px 8px 0px;
float:left;
}

.moduletable-blocks .moduleItemImage_blocks .crop,
.moduletable-blocks2 .moduleItemImage_blocks .crop{
margin:0px 0px 4px 0px;
}
.moduletable-blocks .moduleItemImage_blocks img,
.moduletable-blocks2 .moduleItemImage_blocks img{
	width: 100%;

}

.moduleItemImage_blocks .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
    width:180px;
	 height: 100px;
	 
    }
.moduleItemImage_blocks .crop img{
    position:absolute;
    top:0px;
    left:0px;
    }
    
.moduleItemTitle_blocks{
			color:  #3c4854;
}
.moduleItemTitle_blocks a:link,
.moduleItemTitle_blocks a:visited{
		color:  #3c4854;
		font-weight: 700;

}

.moduleItemTitle_blocks a:hover{
			color: #fa5f00;
			font-weight:bold;
}

.moduletable-bnews h3{
	
}
.moduletable-bnews{
background-color: #f4f4f4;
background-image: url(../images/style1/bg_bn_title.jpg);
background-repeat: no-repeat;
background-position: top left;
float:left;
width:100%;
padding:80px 0px 20px 0px;
margin-bottom:20px;
border: 1px solid #f0f0f0;
}
/***cronaca**/
.moduletablelight h3{
/*margin-bottom:20px;
color: #e2022c;
font-family: 'Oswald', sans-serif;
font-size:1.6em;
text-indent:8px;**/
display:none;
}
.moduletablelight{
background-color: #f4f4f4;
background-image: url(../images/style1/bg_bn_title.jpg);
background-repeat: no-repeat;
background-position: top;
float:left;
width:100%;
padding:140px 0px 8px 0px;
margin-bottom:20px;

}
.nspArtScroll1{
	float:left;
	padding:0px!important;
	margin:0px!important;
}

.moduletablelight .nspHeader{
	float:left!important;
	margin-left:12px!important;
	font-size:1em!important;
	margin-top:0px!important;
	background-image: url(../images/style1/point_bn.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	font-weight: bold!important;
	font-family: Arial, Helvetica, sans-serif!important;
}
.moduletablelight .nspHeader a:link{
	margin-top:0px!important;
	padding-left:22px;
	display: block;
	font-weight: bold!important;
	font-family: Arial, Helvetica, sans-serif!important;

}
.moduletablelight .nspArt{
	padding:0px 0px 2px 0px!important;
	border-bottom:1px solid #e2e2e2!important;
}	

/***banner expo***/
.moduletablebanner_uc h3{
	color: #ffffff;!important;
		font-size:1.6em;
		float:left;
		margin-bottom:10px;
		width:100%;
		background-color:#3c4854;
		font-family: 'Oswald', sans-serif;
		padding: 5px 0px 5px 10px;
		
}
.moduletablebanner_uc{
	float:left;
	margin-top:20px;
	width:98%;
}
/**blog**/
.modulePretext_blog h3{
	color: #ffffff;!important;
		font-size:1.6em;
		float:left;
		margin-bottom:20px;
		width:100%;
		background-color:#3c4854;
		font-family: 'Oswald', sans-serif;
		padding: 5px 0px 5px 10px;
}

.moduletable-blog{
margin-top:0px;
float:left;
	padding:5px;
	width:98%;
}

.moduletable-blog .even,.moduletable-blog .odd {
float:left;
margin:0px 0px 8px 0px!important;
padding:0px 5px 5px 5px!important;
width:91%;
border-bottom:thin solid #3c4854;
}
.moduleItemTitle_blog a:link,
.moduleItemTitle_blog a:visited {
		color: #3c4854;
			font-family:Arial
			font-size:1em;
			font-weight:bold;
}
.moduleItemTitle_blog a:hover{
		color:  #fa5f00;
			font-family:Arial
			font-size:1em;
			font-weight:bold;
}

.moduleItemIntrotext_blog{
	margin:0px;
}

.moduletable-blog .moduleItemAuthor{
	color: #333333;
	font-size:1em;
	border:none;
	margin-bottom:5px;
	font-style: italic;
}


/***FOCUS***/
.moduletable-focus h3{
	color: #ffffff!important;
		font-size:1.6em;
		float:left;
		width:96%;
		background-color:#3c4854;
		font-family: 'Oswald', sans-serif;
		padding: 5px 0px 5px 10px;
	
}

.moduletable-focus{
	width:100%;
	margin: 0px 0px 15px 0px;
	border-bottom:thin solid #3c4854;
	padding-bottom:0px;
	position:relative;
	overflow: hidden;
		z-index:0px;

}

.moduletable-focus .moduleItemIntrotext{
	margin:0px!important;
	padding:0px!important;
}
.moduletable-focus .even0{

	margin-top:40px;
float:left;

}
.moduletable-focus .even0,
.moduletable-focus .even2,
.moduletable-focus .odd1
{
	width:100%;	
	padding-bottom:20px;
margin-bottom:10px;
float:left;
}

.moduletable-focus .odd3
{
	width:100%;	
	padding-bottom:20px;
	border-bottom: none;


}

.moduletable-focus .moduleItemImage{
	width:345px;
}

.moduletable-focus .moduleItemImage img{
	width:345px;
}


.moduletable-focus .moduleItemImage .crop{
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
    width:345px;
	 height: 200px;
	 
    }
.moduletable-focus .moduleItemImage .crop img{
    position:absolute;
    top:0px;
    left:0px;
    }
   .moduletable-focus .moduleItemTitle a:link,
    .moduletable-focus .moduleItemTitle a:visited{
	font-size:1.1em;
	color:#333333;
	font-weight:bold;
}

   .moduletable-focus .moduleItemTitle a:hover{
	font-size:1.1em;
	color:  #fa5f00;
	font-weight:bold;
}



.moduletable-focus .moduleItemExtraFieldsValue{
display:none;
    }
#k2ModuleBox821 .quiberlino,
#k2ModuleBox821 .quiparigi,
#k2ModuleBox821 .quimadrid{
	display:none!important;
}
#k2ModuleBox845 .quilondra,
#k2ModuleBox845 .quiparigi,
#k2ModuleBox845 .quimadrid{
	display:none!important;
}
#k2ModuleBox846 .quilondra,
#k2ModuleBox846 .quiberlino,
#k2ModuleBox846 .quimadrid{
	display:none!important;
}
#k2ModuleBox847 .quilondra,
#k2ModuleBox847 .quiberlino,
#k2ModuleBox847 .quiparigi{
	display:none!important;
}
#k2ModuleBox821  .quilondra{
 	background-image: url(../images/style1/londra.png);
 	width:120px;
 	height:120px;
	position:absolute;
	left:240px;
	top:20px;
	z-index:100;
 }
 
#k2ModuleBox845  .quiberlino{
 	background-image: url(../images/style1/berlino.png);
 	width:120px;
 	height:120px;
	position:absolute;
	left:240px;
	top:0px;
	z-index:100;
 }
 
 #k2ModuleBox846  .quiparigi{
	background-image: url(../images/style1/quiparigi.png);
 	width:120px;
 	height:120px;
	position:absolute;
	left:240px;
	top: 0px;
	z-index:100;
 }
 
  #k2ModuleBox847  .quimadrid{
	background-image: url(../images/style1/madrid.png);
 	width:120px;
 	height:120px;
	position:absolute;
	left:240px;
	top:0px;
	z-index:100;
 }
    .freccia{
    background-image: url(../images/style1/freccia.png);
    background-repeat: no-repeat;
    width:100%;
    height:35px;
    float:left;
    }

.moduletabletitle-border h3{
	width:100%;
	padding:5px 5px 5px 10px;
	background-color:#546575;
	color: #ffffff;
	float:left;
}

.moduletabletitle-border{
	width:90%;
	margin-bottom:20px;
	float:left;
}

.moduletabletitle-color5{
		padding:10px 5px 5px 10px;
	float:left;
}

.moduletabletitle-color5 h3{
		width:90%;
	padding:5px 5px 5px 10px;
	background-color:#546575;
	color: #ffffff;
	float:left;
		font-family: 'Oswald', sans-serif;
}
.moduletabletitle-color5 .nspArt img{
	width:96%!important;
}

.moduletabletitle-color1{
margin-left:10px;
	padding-bottom:20px;
	float:left;
	width:100%;
}

.moduletabletitle-color1 h3{
width:100%;
	color:#008ce6;
	float:left;
			border-bottom:1px solid #008ce6;
			border-top:1px solid #008ce6;
}

/***TVEXPO**/

.moduletable-tvexpo{
float:left;
width:100%;
margin-bottom:20px;

}

.titletv {
	background-image: url(../images/style1/primapress_tv.png);
	float:left;
	width:350px;
	height:82px;
	background-repeat: no-repeat;
	margin-top:20px;
}

a,

#gkMainbody header h2 a:active,

#gkMainbody header h2 a:focus,

#gkMainbody header h2 a:hover,

#k2Container article header h2 a:active,

#k2Container article header h2 a:focus,

#k2Container article header h2 a:hover { color: #eb1e00; }

#gkLogo.cssLogo,

#gkLogoSmall.cssLogo {

	background-image: url('../images/style1/logo.png');

}

.svg #gkLogo.cssLogo,

.svg #gkLogoSmall.cssLogo {

	background-image: url('../images/style1/logo.png');

}

#gkLogo.text,

#gkLogoSmall.text {

	color: #eb1e00;

}

#gkLogo.text > span > sup,

#gkLogoSmall.text > span > sup {

	border: 1px solid #eb1e00;

	color: #eb1e00;

}

#gkLogin {

	background: #008ce6;

}

#gkLogin:active,

#gkLogin:focus,

#gkLogin:hover {

	background: #eb1e00;

}

#gkBreadcrumb .breadcrumbs li.separator i {

	color: #eb1e00;

}

#gkBackToTop:before {

	color: #eb1e00;

}

#gkBackToTop:active,

#gkBackToTop:focus,

#gkBackToTop:hover {

	color: #eb1e00!important;

}

#gkFooter { 

float:left;

}

#gkFooter a:active,

#gkFooter a:focus,

#gkFooter a:hover { 

	color: #eb1e00; 

}

.box.dark a:active,

.box.dark a:focus,

.box.dark a:hover { color: #eb1e00!important; }

.box.color {

	background: #eb1e00;

}

.box.title-color1 .header,

.box.title-color1 .header a { color: #eb1e00; }

.box.title-color2 .header,

.box.title-color2 .header a { color: #56afc3; }

.box.title-color3 .header,

.box.title-color3 .header a { color: #ffc000; }

.box.title-color4 .header,

.box.title-color4 .header a { color: #8560a8; }

.box.title-color5 .header,

.box.title-color5 .header a { color: #fa5f00; }

.box.title-color6 .header, 

.box.title-color6 .header a { color: #736357; }

.box.title-border.title-color1 .header { border-top: 1px solid #eb1e00; }

.box.title-border.title-color2 .header { border-top: 1px solid #56afc3; }

.box.title-border.title-color3 .header { border-top: 1px solid #ffc000; }

.box.title-border.title-color4 .header { border-top: 1px solid #8560a8; }

.box.title-border.title-color5 .header { border-top: 1px solid #fa5f00; }

.box.title-border.title-color6 .header { border-top: 1px solid #736357; }

#gkBottom3 .box a:active,

#gkBottom3 .box a:focus,

#gkBottom3 .box a:hover,

#gkBottom4 .box a:active,

#gkBottom4 .box a:focus,

#gkBottom4 .box a:hover {

	color: #eb1e00;

}



/* joomla.css */

button,

.button,

input.button,

span.button,

button.button,

div.button,

input[type="submit"],

input[type="button"],

.pagenav-prev a,

.pagenav-next a,

li.next a,

li.previous a,

.readon,

#gkMainbody .itemReadMore,

#gkMainbody .readmore > a,

.button.invert:active,

.button.invert:focus,

.button.invert:hover {

	background: #eb1e00;

}

.readon:active,

.readon:focus,

.readon:hover {	

	color: #eb1e00;

}

article header.itemHasImage h1 a:active,

article header.itemHasImage h1 a:focus,

article header.itemHasImage h1 a:hover { color: #eb1e00!important; }

.tooltip-inner strong  {

	background: #eb1e00;

}

#system-message dd.error {

	background: #eb1e00;

}

div.bannerfooter {

	color: #eb1e00;

}

dl#tabs dt.tabs h3:hover a,

dl.tabs dt.tabs h3:hover a { 

	color: #eb1e00;

}

dl#tabs dt.tabs.open a,

dl.tabs dt.tabs.open a {

	background: #eb1e00;

}

.autocompleter-queried { color: #eb1e00!important }

.box.menu li:hover:before {

	color: #eb1e00;

}

.box.menu li span.separator {

	color: #eb1e00;

}



/* gk_stuff.css */

.nspPagination li:hover,

.nspPagination li.active { background-color: #eb1e00; }

.nspNext:hover:after,

.nspPrev:hover:after { color: #eb1e00; }

.nspArt h4.nspHeader a:hover { color: #eb1e00; }

.nspArt p.nspInfo a:active,

.nspArt p.nspInfo a:focus,

.nspArt p.nspInfo a:hover {

	color: #eb1e00!important;

}

.readon-button:active,

.readon-button:focus,

.readon-button:hover {

	color: #eb1e00;

}

.nspLinks ul li h4 a:active,

.nspLinks ul li h4 a:focus,

.nspLinks ul li h4 a:hover {

	color: #eb1e00;

}

.box.title-color1 .nspLinks ul li h4 a:hover,

.box.title-color1 .nspArt h4.nspHeader a:hover { color: #eb1e00; }

.box.title-color1 .readon-button:hover {

	color: #eb1e00;

}

.box.title-color2 .nspLinks ul li h4 a:hover,

.box.title-color2 .nspArt h4.nspHeader a:hover { color: #56afc3; }

.box.title-color2 .readon-button:hover {

	color: #56afc3;

}

.box.title-color3 .nspLinks ul li h4 a:hover,

.box.title-color3 .nspArt h4.nspHeader a:hover { color: #ffc000; }

.box.title-color3 .readon-button:hover {

	color: #ffc000;

}

.box.title-color4 .nspLinks ul li h4 a:hover,

.box.title-color4 .nspArt h4.nspHeader a:hover { color: #8560a8; }

.box.title-color4 .readon-button:hover {

	color: #8560a8;

}

.box.title-color5 .nspLinks ul li h4 a:hover,

.box.title-color5 .nspArt h4.nspHeader a:hover { color: #fa5f00; }

.box.title-color5 .readon-button:hover {

	color: #fa5f00;

}

.box.title-color6 .nspLinks ul li h4 a:hover,

.box.title-color6 .nspArt h4.nspHeader a:hover { color: #736357; }

.box.title-color6 .readon-button:hover {	

	color: #736357;

}

.box.highlights .nspInfo span {

	color: #eb1e00;

}

.box.highlights .nspTitleArea h4 a:active,

.box.highlights .nspTitleArea h4 a:focus,

.box.highlights .nspTitleArea h4 a:hover {

	color: #eb1e00;

}

.gkNspPM-VideoList .gkBottomNavNext:hover:after,

.gkNspPM-VideoList .gkBottomNavPrev:hover:after { color: #eb1e00; }

.gkNspPM-VideoList .gkBottomNavPagination li:hover,

.gkNspPM-VideoList .gkBottomNavPagination li.active { background-color: #eb1e00; }

.gkTabsWrap ol li.active,

.gkTabsWrap ol li.active:hover {

    background: #eb1e00;

}

.gkTabsWrap ol li.active:after {

	border-top-color: #eb1e00;

}

.gkTabsWrap ol li:hover { 

    color: #eb1e00; 

}

.gk-newsletter strong > span {

	color: #eb1e00;

}

.gkHighlighterInterface div a.prev:hover:before,

.gkHighlighterInterface div a.next:hover:before { 

	color: #eb1e00;

}

.gkHighlighterWrapper:hover .gkHighlighterItem a { color: #eb1e00!important;}

.gkwTemp {

	color: #eb1e00;

}

span.gkwDayDay {

	color: #eb1e00;

}



/* menu.css */

.gkMenu > ul > li > a:hover,

.gkMenu > ul > li > a:active,

.gkMenu > ul > li > a:focus,

.gkMenu > ul > li.active > a {

	color: #eb1e00;

}

.gkMenu > ul li div.childcontent a:hover {

	color: #eb1e00!important

}

#gkMenuOverlayClose {

    color: #eb1e00;

}

#gkMenuOverlayContent .gkcol li a:active,

#gkMenuOverlayContent .gkcol li a:focus,

#gkMenuOverlayContent .gkcol li a:hover {

    color: #eb1e00;

}



/* k2.css */

.k2FeedIcon a:before,

a.k2FeedIcon:before {

	color: #eb1e00;

}

.activeCategory a { color: #eb1e00 }

.itemImageBlock sup {

	background: #eb1e00;

}

ul.itemTags li a:hover,

div.tags a:hover,

div.tags a:focus,

div.tags a:active { 

	background: #eb1e00;

}

.k2CalendarBlock table.calendar tr td.calendarDateLinked a {

	color: #eb1e00;

}

.k2CalendarBlock table.calendar tr td.calendarToday {

	background: #eb1e00;

}

.k2CalendarBlock table.calendar tr td.calendarTodayLinked { background: #eb1e00; }

.calendarNavLink { color: #eb1e00; }

.k2TagCloudBlock a:hover { color: #eb1e00 }

/***BANNER SKIN**/
a#skinlink {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  z-index: 1;
}

#skinlink span {
  display: none;
}
.moduletable-blocks h2, .moduletable-blocks2 h2 {
float: left;
width: 100%;
height: 35px;
font-family: 'Oswald', sans-serif;
font-size: 1.6em;
line-height: 35px;
color: #3c4854;
margin-bottom: 20px;
background-image: url(../images/style1/blocks_title2.jpg);
background-repeat: no-repeat;
background-position: left;
text-indent: 34px;
text-transform: uppercase;
font-weight:400;
}
.moduletable-blocks h2:first-letter, .moduletable-blocks2 h2:first-letter {
color: #ffffff!important;
text-indent: 34px;
font-size: 30px;
letter-spacing: 2px;
background-color: #e2042d;
height: 35px;
display: block;
}